
# spa-title
VITE_GLOB_APP_TITLE = '中国商飞安全管控平台'

# spa shortname
VITE_GLOB_APP_SHORT_NAME = SkyeyeAdmin

# 生产环境 开启mock
VITE_GLOB_PROD_MOCK = false



VITE_GLOB_LOGIN_APP = '/skyeye-login/#/'

VITE_GLOB_SKYEYE_WORLD = /skyeye-world/

VITE_GLOB_APP_PC = /skyeyev3pc/

VITE_GLOB_TENANT_CODE=shangfei
